body{
	background-image: url('imgs/fondo2.jpg');
    background-repeat: repeat;
    background-attachment: fixed;
    background-color: #111

}
td.resaltar{
	background-color: #00FF00
}

th, td{
	background-color: rgba(0, 0, 255, 0.4); color: #FFFFFF; 
	font-size: 100%; text-shadow: 0px -1px 0px #FFFF00;
	}

.transparencia{
	background: transparent;
}


ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

/* Esto genera que las listas esten en una sola linea. */
li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #111;
}


tr:hover{
background-color: #FF00E9;
}
table:hover{
	background-color: rgba(0, 255, 0, 0.4); color: #FFFFFF
	}
	
h3{
color: red;
}

ol{
	color: #FFFFFF;
    font-size: 18px;
}

p{
font-size: 20px;
color: #90EE90;
}

/* Limpiara el float para que la lista se ordene separadamente */
li.normal{
clear: both;
}
/* un estilo para la lista */
ul.kana{
list-style-type: hiragana;
background-color: transparent;
}

